
.about-me {
  text-align: center;

box-shadow:  -33px 33px 30px #466b38, 
             33px -33px 30px #e2ffb6;
}

.wow{
  font-family: 'Rubik', sans-serif;
  
}

.wowe{
font-family: 'Work Sans', sans-serif;

}

.imagecard{
text-align: center;


box-shadow:  -33px 33px 30px #466b38;
}

.sports{
border-radius: 96px;
box-shadow:  33px 33px 30px #466b38; 
             
}

.games{
border-radius: 96px;

box-shadow:  33px 33px 30px #466b38; 
}

.prog{
border-radius: 96px;
box-shadow:  33px 33px 30px #466b38; 
}


.skills-column{
  padding:20px;
}

.imagecol{
  padding:20px;
}

/* JUMBOTRON STYLE HERE */
.jumbotron {
  position: relative;
  background-image: linear-gradient(19deg, #21D4FD 0%, #B721FF 100%);
  z-index: 1;
 
}

.jumbotron::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image:  linear-gradient(225deg, #08AEEA 0%, #2AF598 64%);
  z-index: -1;
  transition: opacity 0.5s linear;
  opacity: 0;
}

.jumbotron:hover::before {
  opacity: 1;
}

.btn-lg{
  border-color: white;
  color:white;
  background-color:transparent;
}

.btn-lg:hover{ 
  border-color: transparent;
  color:black;
  background-color:white;
}

.btn-lg:active{ 
  border-color: transparent;
  color:black;
  background-color:white;
  padding:9px 20px 9px 20px;
}

body {
background: #A1FFCE;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #FAFFD1, #A1FFCE);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #FAFFD1, #A1FFCE); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.pro1{
border-radius: 25px;
background: #f1fbc1;
box-shadow:  -29px -29px 28px #74785d;
}

.card-footer{
  text-align: center;
}

.sendm{
   border-color: black;
  color:green;
  background-color:transparent;
}

.sendm:hover{
  border-color: transparent;
  color:white;
  background-color:greenyellow;
  padding:9px 20px 9px 20px
}

.cardno-list {
    display: flex;
    padding: 3rem;
    overflow-x: scroll;
}

.cardno-list::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
.cardno-list::-webkit-scrollbar-thumb {
    background: #201c29;
    border-radius: 10px;
    box-shadow: inset 2px 2px 2px hsla(0,0%,100%,.25), inset -2px -2px 2px rgba(0,0,0,.25);
}

.cardno-list::-webkit-scrollbar-track {
    background: linear-gradient(90deg,#201c29,#201c29 1px,#17141d 0,#17141d);
}


.cardno {
    height: 350px;
    width: 400px;
    min-width: 250px;
    padding: 1.5rem;
    border-radius: 16px;
    background: white;
    box-shadow: -1rem 0 3rem #000;
    display: flex;
    flex-direction: column;
    transition: .2s;
    margin: 0;
    scroll-snap-align: start;
    clear: both;
    position: relative;
}

.cardno:focus-within~.cardno, .cardno:hover~.cardno {
    transform: translateX(130px);
}

.cardno:hover {
    transform: translateY(-1rem);
}

.cardno:not(:first-child) {
    margin-left: -130px;
}


.cardno-header {
    margin-bottom: auto;
}

.cardno-header p {
    font-size: 14px;
    margin: 0 0 1rem;
    color: #7a7a8c;
}

.cardno-header h2 {
    font-size: 20px;
    margin: .25rem 0 auto;
    text-decoration: none;
    color: black;
    border: 0;
    display: inline-block;
    cursor: pointer;
}

.cardno-header h2:hover {
    background: linear-gradient(90deg,#ff8a00,#e52e71);
    text-shadow: none;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.cardno-author {
    margin: 1rem 0 0;
    display: grid;
    align-items: center;
    position: relative;
}

.author-avatar {
    grid-area: auto;
    align-self: start;
    position: relative;
    box-sizing: border-box;
}

.author-avatar img {
    width: 200px;
    height: 200px;
    display: block;
    overflow: hidden;
    margin: 10px 10px;
}



@media screen and (max-width: 768px) {

#content-dsktop {display: none;}
}
